<!DOCTYPE html>
<html lang="en">
<head>

    <title>Products</title>
</head>
<body>

<h1>Products</h1>

{% for pro in product %}
    <hr>
    <p><a href="products/{{ pro.id }}">{{ pro.name }}</a>

        {{ pro.description }}

        <h4>Star: {{ pro.product_star }} </h4>
    </p>
    {% endfor %}
{% if request.user.is_authenticated  %}
    <a href="{% url 'profile' pk=user.id %}">Profilinize gidin</a>
    <a href="{% url 'logout' %}">Logout</a>
    {% else %}
    <h3>Ürünleri detayını görebilmek ve yorum yapmak için giriş yapın</h3>
    <a href="{% url 'login' %}">login</a>
{% endif %}

</body>
</html>
